﻿<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:msxsl="urn:schemas-microsoft-com:xslt" exclude-result-prefixes="msxsl">

  <xsl:output method="xml" indent="yes"/>
  <xsl:template match="HostingOptions">
    <html>
      <head>
        <xsl:text disable-output-escaping="yes"><![CDATA[
		<style type="text/css">
 /* Font Definitions */
 @font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:10.0pt;
	margin-left:0cm;
	line-height:115%;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";}
.MsoPapDefault
	{margin-bottom:10.0pt;
	line-height:115%;}
@page Section1
	{size:595.3pt 841.9pt;
	margin:70.85pt 70.85pt 2.0cm 70.85pt;}
div.Section1
	{page:Section1;}
	</style>
		]]></xsl:text>
      </head>
      <body>
        <table class="MsoTableLightShadingAccent6" border="1" cellspacing="0" cellpadding="0" style='border-collapse:collapse;border:none'>
          <tr>
            <td width='307' valign='top' style='width:230.3pt;border-top:solid #F79646 1.0pt;  border-left:none;border-bottom:solid #F79646 1.0pt;border-right:none;  padding:0cm 5.4pt 0cm 5.4pt'>
              <p class='MsoNormal' style='margin-bottom:0cm;margin-bottom:.0001pt;line-height:  normal'>
                <b>
                  <span style='color:#E36C0A'>Title</span>
                </b>
              </p>
            </td>
            <td width='307' valign='top' style='width:230.3pt;border-top:solid #F79646 1.0pt;  border-left:none;border-bottom:solid #F79646 1.0pt;border-right:none;  padding:0cm 5.4pt 0cm 5.4pt'>
              <p class='MsoNormal' style='margin-bottom:0cm;margin-bottom:.0001pt;line-height:  normal'>
                <b>
                  <span style='color:#E36C0A'>Description link</span>
                </b>
              </p>
            </td>
          </tr>
          <xsl:for-each select="Product">
            <xsl:sort select="Title"/>
            <tr>
              <xsl:choose>
                <xsl:when test="position() mod 2 = 1">
                  <td width='307' valign='top' style='width:230.3pt;border:none;background:#FDE4D0;  padding:0cm 5.4pt 0cm 5.4pt'>
                    <p class='MsoNormal' style='margin-bottom:0cm;margin-bottom:.0001pt;line-height:  normal'>
                      <b>
                        <span style='color:#E36C0A'>
                          <xsl:text disable-output-escaping="yes"><![CDATA[<a href="]]></xsl:text>
                          <xsl:value-of select="InstallURL"/>
                          <xsl:text disable-output-escaping="yes"><![CDATA[">]]></xsl:text>
                          <xsl:value-of select="Title"/>
                          <xsl:text disable-output-escaping="yes"><![CDATA[</a>]]></xsl:text>
                        </span>
                      </b>
                    </p>
                  </td>
                  <td width='307' valign='top' style='width:230.3pt;border:none;background:#FDE4D0;  padding:0cm 5.4pt 0cm 5.4pt'>
                    <p class='MsoNormal' style='margin-bottom:0cm;margin-bottom:.0001pt;line-height: normal'>
                      <span style='color:#E36C0A'>
                        <xsl:text disable-output-escaping="yes"><![CDATA[<a href="]]></xsl:text>
                        <xsl:value-of select="DescriptionUrl"/>
                        <xsl:text disable-output-escaping="yes"><![CDATA[">link</a>]]></xsl:text>
                      </span>
                    </p>
                  </td>
                </xsl:when>
                <xsl:otherwise>
                  <td width='307' valign='top' style='width:230.3pt;border:none;background:#FFFFFF;  padding:0cm 5.4pt 0cm 5.4pt'>
                    <p class='MsoNormal' style='margin-bottom:0cm;margin-bottom:.0001pt;line-height:  normal'>
                      <b>
                        <span style='color:#E36C0A'>
                          <xsl:text disable-output-escaping="yes"><![CDATA[<a href="]]></xsl:text>
                          <xsl:value-of select="InstallURL"/>
                          <xsl:text disable-output-escaping="yes"><![CDATA[">]]></xsl:text>
                          <xsl:value-of select="Title"/>
                          <xsl:text disable-output-escaping="yes"><![CDATA[</a>]]></xsl:text>
                        </span>
                      </b>
                    </p>
                  </td>
                  <td width='307' valign='top' style='width:230.3pt;border:none;background:#FFFFFF;  padding:0cm 5.4pt 0cm 5.4pt'>
                    <p class='MsoNormal' style='margin-bottom:0cm;margin-bottom:.0001pt;line-height:  normal'>
                      <span style='color:#E36C0A'>
                        <xsl:text disable-output-escaping="yes"><![CDATA[<a href="]]></xsl:text>
                        <xsl:value-of select="DescriptionUrl"/>
                        <xsl:text disable-output-escaping="yes"><![CDATA[">link</a>]]></xsl:text>
                      </span>
                    </p>
                  </td>
                </xsl:otherwise>
              </xsl:choose>
            </tr>
          </xsl:for-each>
        </table>
      </body>
    </html>
  </xsl:template>
</xsl:stylesheet>